Bug 1783354 - [OSP 15] Optional NUMA affinity for SR-IOV devices
Summary: [OSP 15] Optional NUMA affinity for SR-IOV devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 15.0 (Stein)
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: z2
: 15.0 (Stein)
Assignee: smooney
QA Contact: James Parker
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 1647536 1791991 1366208 1446311 1775575 1775576 1794010 1810000
Blocks: 1188000 1419948 1422243 1427361 1442136 1653846 1756916 1419231 1561961 1650606 1757886
TreeView+ depends on / blocked
 
Reported: 2019-12-13 15:50 UTC by smooney
Modified: 2020-03-05 11:54 UTC (History)
44 users (show)

Fixed In Version: openstack-nova-19.0.4-0.20200131180450.bf9d9e5.el8ost
Doc Type: Enhancement
Doc Text:
With this update, you can configure PCI NUMA affinity on an instance-level basis. This is required to configure NUMA affinity for instances with SR-IOV-based network interfaces. Previously, NUMA affinity was configurable only on a host-level basis for PCI passthrough devices.
Clone Of: 1775575
Environment:
Last Closed: 2020-03-05 11:54:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Alex McLeod 2020-02-19 12:49:04 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to '-'.

Comment 9 errata-xmlrpc 2020-03-05 11:54:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0711


Note You need to log in before you can comment on or make changes to this bug.